<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($classe_naturematieres, 'pager_classe_naturematiere');

$classe_naturematieres = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Classe_Naturematiere</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('classe_id'); ?></td>
			<td><?php echo $pager->getSortLink('naturematiere_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($classe_naturematieres as $classe_naturematiere): ?>
		<tr>
			<td<?php echo $pager->getClass($classe_naturematieres); ?>><?php echo $classe_naturematiere->get('classe_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($classe_naturematieres); ?>><?php echo $classe_naturematiere->get('naturematiere_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($classe_naturematieres); ?>><a href="<?php echo $this->getRequest('Classe_Naturematiere', 'edit', $classe_naturematiere->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($classe_naturematieres); ?>><a href="<?php echo $this->getRequest('Classe_Naturematiere', 'delete', $classe_naturematiere->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Classe_Naturematiere', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>